/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
/*** FONTS ***/
@font-face{
	font-family: 'Proxima Nova Regular';
	src: url('fonts/proximanova-regular.eot');
	src: url('fonts/proximanova-regular.eot?#iefix') format('embedded-opentype'),
	url('fonts/proximanova-regular.woff') format('woff'),
	url('fonts/proximanova-regular.ttf') format('truetype'),
	url('fonts/proximanova-regular.svg#webfont') format('svg');
}
@font-face{
	font-family: 'Proxima Nova Black';
	src: url('fonts/proximanova-black.eot');
	src: url('fonts/proximanova-black.eot?#iefix') format('embedded-opentype'),
	url('fonts/proximanova-black.woff') format('woff'),
	url('fonts/proximanova-black.ttf') format('truetype'),
	url('fonts/proximanova-black.svg#webfont') format('svg');
}
@font-face {
    font-family: 'Argesta_displayregular';
    src: url('fonts/argestadisplay-regular-webfont.eot');
    src: url('fonts/argestadisplay-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/argestadisplay-regular-webfont.woff2') format('woff2'),
         url('fonts/argestadisplay-regular-webfont.woff') format('woff'),
         url('fonts/argestadisplay-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face{
	font-family: 'Garamond Regular';
	src: url('fonts/Garamond-Regular.eot');
	src: url('fonts/Garamond-Regular.eot?#iefix') format('embedded-opentype'),
	url('fonts/Garamond-Regular.woff') format('woff'),
	url('fonts/Garamond-Regular.woff2') format('woff2'),
	url('fonts/Garamond-Regular.ttf') format('truetype'),
	url('fonts/Garamond-Regular.svg#webfont') format('svg');
	font-weight: normal;
    font-style: normal;
}
@font-face{
	font-family: 'Garamond Bold';
	src: url('fonts/Garamond-Bold.eot');
	src: url('fonts/Garamond-Bold.eot?#iefix') format('embedded-opentype'),
	url('fonts/Garamond-Bold.woff') format('woff'),
	url('fonts/Garamond-Bold.woff2') format('woff2'),
	url('fonts/Garamond-Bold.ttf') format('truetype'),
	url('fonts/Garamond-Bold.svg#webfont') format('svg');
	font-weight: bold;
    font-style: normal;
}
/*** HOMEPAGE EXAMPLES ***/
.ih-item.square.effect11 .info {
	background: #e7f4f6 !important;
}
/*** TranslatePress ***/
.translatepress-en_US .tp_en, .translatepress-es_MX .tp_es_MX { 
	display: none !important 
}
/*** SECONDARY MENU ***/
@media (max-width: 569px) {
	body:not(.menu-mobile-centered) .mobile-hidden {
		display: block !important;
	}
	#menu-top-menu li {
		width: 50% !important;
		float: left !important;
		background-color: #e7f4f6 !important;
	}
}
/*** HOMEPAGE ***/
#section-bg-logo-review .row-background .background-wrapper .background-inner {
	left: 5% !important;
	bottom: 3% !important;
}
#section-bg-logo-reviews .row-background .background-wrapper .background-inner {
	right: 5% !important;
}
.border-round-blue .t-entry-visual, .border-round-blue .uncode-single-media-wrapper {
	border-color: #315c9b !important;
}
.border-round-red .t-entry-visual, .border-round-red .uncode-single-media-wrapper {
	border-color: #f52526 !important;
}
.border-round-green .t-entry-visual, .border-round-green .uncode-single-media-wrapper {
	border-color: #2f813a !important;
}
.btn-nl-form {
	color: #fff !important;
	background-color: #2e8439 !important;
	font-size: 18px !important;
}
.btn-nl-form:hover {
	color: #2e8439 !important;
	background-color: transparent !important;
	border-color: #2e8439 !important;
}
.input-nl-form {
	font-size: 18px !important;
}
.home .icon-box .icon-box-content .icon-box-heading h3 {
	text-align: left !important;
}
.button-text-dark {
	color: #000 !important;
}
.button-text-white {
	color: #fff !important;
}
.button-formulas {
	color: #2e8439 !important;
	border-color: #2e8439 !important;
	pointer-events: none !important;
}
.button-formulas.btn-color-xsdn.btn-flat:hover {
	background-color: #2e8439 !important;
	border-color: #2e8439 !important;
	color: #fff !important;
}
.style-light .button-formulas.btn-color-xsdn.btn-text-skin:hover {
	color: #fff !important;
}
.style-color-wayh-bg {
	background-color: #001370 !important;
}
.tmb-light.tmb-content-under.tmb .t-entry p.t-entry-meta .t-entry-category a:not(:hover) {
	color: #fff !important;
}
.tmb-light.tmb-content-under.tmb .t-entry p.t-entry-meta .t-entry-category a:hover {
	color: #fff501 !important; 
}
.tmb-light.tmb-color-addcart, .tmb-light.tmb-woocommerce.tmb .t-entry-visual .add-to-cart-overlay a {
	background-color: #2e8439 !important;
}
.tmb-light.tmb-woocommerce span.price {
	color: #b20a0b !important;
}
.home .style-light .owl-prev .owl-nav-container, .home .style-light .owl-next .owl-nav-container {
	background-color: #315c9b !important;
}
.list-extra-large-text ul li {
	font-size: 1.4em !important;
}
.reviews-slider .icon-box {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.reviews-slider .owl-dots {
	bottom: 0 !important;
}
.image-margin {
	margin-top: 9px !important;
}
.categories-box .btn-container {
	margin-top: 9px !important;
}
.category-button {
	color: #303133 !important;
	font-size: 16px !important;
	padding: 6px 16px !important;
}
.cbga-button {
	margin-left: -9px !important;
}
@media (max-width: 959px) {
	#section-bg-logo-difference .row-background .background-wrapper .background-inner {
		background-size: 45% !important;
		top: 30% !important;
	}
	.column-formulas .uncell.single-block-padding {
		padding: 18px !important;
	}
	.header-first-column .uncell {
		vertical-align: middle !important;
	}
}
@media (max-width: 569px) {
	#section-bg-logo-difference .row-background .background-wrapper .background-inner {
		top: 35% !important;
	}
	#section-bg-logo-home-header .row-background .background-wrapper .background-inner {
		background: none !important;
	}
	.column-formulas .uncell.single-block-padding {
		padding: 18px !important;
	}
	.column-formulas .btn-container.btn-inline {
		padding-left: 0 !important;
		padding-right: 5px !important;
		padding-bottom: 5px !important;
	}
	.cbga-button {
		margin-left: 0 !important;
	}
}
/*** FAQ ***/
.faq .panel-group .panel {
	background-color: #fff !important;
	margin-bottom: 30px !important;
	border-radius: 30px !important;
}
.faq .panel-group .panel .panel-heading {
	padding-left: 30px !important;
	padding-right: 30px !important;
}
.faq .panel-group .panel .panel-heading .panel-title a {
	font-size: 20px !important;
}
.faq .panel-group .panel .panel-heading .panel-title > a > span:after {
	height: 40px !important;
    width: 40px !important;
    background: #2e8439 !important;
    color: #fff !important;
    padding-left: 18px  !important;
    border-radius: 50px !important;
    padding-top: 6px !important;
}
.faq .panel-group .panel .panel-body {
	padding-left: 30px !important;
	padding-right: 30px !important;
}
@media (max-width:1250px) {
	.faq .panel-group .panel .panel-heading .panel-title > a > span {
		display: block !important;
		width: 80% !important;
	}
}
/*** ABOUT ***/
@media (max-width: 959px) {
	.about-maven-logo img {
		width: 60% !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
}
/*** SHOP ***/
.post-type-archive-product #category-title {
	display: none !important;
}
.shop-bestsellers .t-entry-readmore .btn {
	background-color: #2e8439 !important;
	border-color: #2e8439 !important;
}
.shop-bestsellers .t-entry-readmore .btn:hover {
	color: #2e8439 !important;
	border-color: #2e8439 !important; 
}
.shop-bestsellers .owl-next .owl-nav-container, .shop-bestsellers .owl-prev .owl-nav-container {
	width: 40px !important;
}
.style-light .owl-prev .owl-nav-container, .style-light .owl-next .owl-nav-container {
	background-color: #2e8439 !important;
}
.cart-is-empty .uncode-wc-cart--empty .wc-backward {
	background-color: #2e8439 !important;
	color: #fff !important;
}
.widget_price_filter .price_slider_amount .button {
	background-color: #2e8439 !important;
	color: #fff !important;
}
.widget_price_filter .price_slider_amount .button:hover {
	background-color: #fff !important;
	color: #2e8439 !important;
	border: 1px solid #2e8439 !important;
}
/*** CART PAGE ***/
.uncode-wc-cart .backorder_notification {
	color: #f52526 !important;
}
/*** SHOP CATEGORIES ***/
.tax-product_cat #our-bestsellers {
	display: none !important;
}
.tax-product_tag #our-bestsellers {
	display: none !important;
}
/*** PRODUCTS ***/
.section-bg-logo-product .row-background .background-wrapper .background-inner {
	top: 5% !important;
	right: 5% !important;
}
.product-related .tmb .t-entry p.t-entry-readmore .btn {
	background-color: #2e8439 !important;
	border-color: #2e8439 !important;
}
.product-related .tmb .t-entry p.t-entry-readmore .btn:hover {
	color: #2e8439 !important;
	border-color: #2e8439 !important; 
}
.single-product .product_meta .sku_wrapper {
	display: none !important;
}
.stock, .in-stock {
	color: #f52526 !important;
}
.single-product .style-light .uncode-single-product-reviews #reviews #review_form .btn-default {
	color: #ffffff !important;
    background-color: #2e8439 !important;
    border-color: #2e8439 !important;
}
.single-product .style-light .uncode-single-product-reviews #reviews #review_form .btn-default:hover {
	color: #2e8439 !important;
	background-color: #fff !important;
	border-color: #2e8439 !important;
}
.single-product .style-light .uncode-single-product-reviews #reviews .star-rating, .single-product .woocommerce-product-rating .star-rating {
	color: #cdc500 !important;
}
.prop65-warning-box {
	border: 1px solid #000 !important;
    border-radius: 18px !important;
    padding: 18px !important;
}
.prop65-warning-box .icon-box-content {
	padding-left: 18px !important;
	padding-right: 18px !important;
}
/*** BLOG ***/
.posts-archive-grid .tmb-light .t-entry-text .btn-default {
	background-color: #2e8439 !important;
	border-color: #2e8439 !important;
}
.posts-archive-grid .tmb-light .t-entry-text .btn-default:hover {
	background-color: #2e8439 !important;
	color: #fff !important;
}
/*** SINGLE POST ***/
@media (max-width: 569px) {
	body.single-post:not(.vc-safe-mode) .shift_y_neg_quad {
		margin-top: 0 !important;
	}
	.single-post-content .row {
		padding: 0 !important;
	}
	.single-post-content .uncell {
    	padding: 0 !important;
	}
	.single-post-content .uncode_text_column {
		padding: 27px !important;
	}
	.custom-row-padding-0 .uncode_text_column {
		padding: 0 !important;
	}
	.podcast-item {
		padding: 27px 0 !important;
	}
}
/*** CONTACT ***/
.contact-icon-box .icon-box {
	margin-top: 27px !important;
}
@media (max-width:1499px) {
	.contact-icon-box .uncell {
		padding-left: 36px !important;
		padding-right: 36px !important;
	}
}
/*** IMPACT ***/
#impact-header .row-background .background-wrapper .background-inner {
	background-position: center 70% !important;
}
/*** COA ***/
.batch-heading {
	margin-top: 8px !important;
}
.coa-product-fields .vc_acf-label {
	font-weight: bold !important;
}
/* Remove featured image from COAs with media gallery */
.postid-42941 .coa-featured-image, .postid-42961 .coa-featured-image {
	display: none !important;
}
/*** WHITE LABEL ***/
.green-link {
	color: #2e8439 !important;
}
.green-link {
	color: #2e8439 !important;
	opacity: 0.7 !important;
}
.white-label-box .uncol .uncoltable {
	background-color: #e7f4f6 !important;
	margin-left: 36px !important;
	border-radius: 16px !important;
}
.white-label-box .uncol .uncoltable:hover {
	background-color: #fff !important;
}
@media (max-width: 959px) {
	.white-label-box .uncol .uncoltable {
		right: 36px !important;
	}
}
/*** FOOTER ***/
.site-footer .uncode-single-media figcaption {
	font-size: 15px !important;
}
.footer-social-icons .icon-box.icon-inline {
	padding-left: 5px !important;
	padding-right: 5px !important;
}
.footer-column-2 {
	padding-left: 0 !important;
}
.footer-menu-item-bold a {
	font-weight: bold !important;
}
@media (max-width: 959px) {
	#menu-upper-footer-menu li {
		display: block !important;
		width: 14.28% !important;
		float: left !important;
	}
	#menu-upper-footer-menu li a {
		padding: 9px !important;
	}
	#menu-footer-policies li {
		display: block !important;
		width: 25% !important;
		float: right !important;
		text-align: center !important;
	}
	#menu-footer-policies li a {
		width: 100% !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}
@media (max-width: 569px) {
	#menu-upper-footer-menu li {
		width: 25% !important;
		padding-top: 9px !important;
	}
	#menu-footer-policies li {
		float: none !important;
		width: 100% !important;
		margin-bottom: 9px !important;
	}
}
/* woo-store-vacation */
.woo-store-vacation__btn {
	padding: 9px 18px !important;
    background-color: #2e8439 !important;
    color: #fff !important;
    border: 1px solid #2e8439 !important;
    border-radius: 50px !important;
}
.woo-store-vacation__btn:hover {
	background-color: transparent !important;
	color: #2e8439 !important;
	border-color: #2e8439 !important;
}
/* LOGIN */
.woocommerce-form-login__submit, .woocommerce-form-register__submit {
	color: #ffffff !important;
    background-color: #2e8439 !important;
    border-color: #2e8439 !important;
}
.woocommerce-form-login__submit:hover, .woocommerce-form-register__submit:hover {
	color: #2e8439 !important;
	background-color: #fff !important;
	border-color: #2e8439 !important;
}
/* WHOLESALE */
.wholesale-form-input-personal, .wholesale-form-input-business {
    width: 50% !important;
	float: left !important;
}
.wholesale-form-input-personal input, .wholesale-form-input-business input {
	width: 90% !important;
}
.wholesale-business-questions {
	clear: both !important;
}
.wholesale-business-information {
	margin-top: 160px !important;
}
.wholesale-business-questions {
	padding-top: 20px !important;
}
#section-bg-logo-wholesale .row-background .background-wrapper .background-inner {
	top: 5% !important;
}
#section-bg-logo-wholesale .row-background .background-wrapper .background-inner {
	right: 5% !important;
}
@media (max-width: 569px) {
	.wholesale-form-input-personal, .wholesale-form-input-business {
		width: 100% !important;
		float: none !important;
	}
}
/* MOOSEND NEWSLETTER FORM */
#ms-sub-form {
	display: flex !important;
    flex-direction: row !important;
    justify-content: space-around !important;
    align-items: flex-end !important;
}
#ms-sub-form .form-block {
	width: 33% !important;
}
#ms4wp-1 .ms-form-submit-container #sub-button:hover {
	background-color: #fff !important;
    border-color: #2e8439 !important;
    color: #2e8439 !important;
}
@media (max-width: 569px) {
	#ms-sub-form {
		flex-direction: column !important;
	}
	#ms-sub-form .form-block {
		width: 100% !important;
	}
	#ms-sub-form .ms-form-submit-container {
		width: 100% !important;
    	text-align: center !important;
    	padding-top: 18px !important;
	}
}
 
#Slider-padding-mobile {
	display: block;
}